name: Add a new wiki page
about: Add a new wiki page to the wiki
title: "[wiki]: <page name>"
body:
  - type: textarea
    id: details
    attributes:
      label: Details
      description: Explain the purpose of this wiki page
    validations:
      required: true
  - type: checkboxes
    id: image
    attributes:
      label: Spelling mistakes
      description: Make sure you double check the markdown for any spelling mistakes
      options:
        - label: Yes, I checked and corrected all the spelling mistakes
          required: true
  - type: textarea
    id: extra
    attributes:
      label: Extra
      description: Any extra thing you want to say
    validations:
      required: false
  - type: checkboxes
    id: terms
    attributes:
      label: Code of conduct
      description: By submitting this issue, you agree to follow our [Code of Conduct](https://matterlinux.xyz/wiki/conduct)
      options:
        - label: I understand
          required: true
